# Selenium Driver Initializer

A Python package to initialize a Selenium WebDriver with support for custom user agents, proxy configurations, and Chrome profiles. 

This package simplifies the setup of Selenium WebDriver and adds flexibility for various use cases like testing mobile agents, configuring proxies, or using specific Chrome profiles.

---

## Features
- **Custom User Agents**: Choose from desktop, iOS, or Android user agents.
- **Proxy Support**: Add proxies with country-based configurations.
- **Chrome Profile Support**: Use an existing Chrome profile to retain cookies, sessions, and preferences.
- **Error Handling**: Provides detailed error messages and stack traces for debugging.

---

## Installation

Install the package using pip:

```bash
pip install selenium-driver-initializer
